Проверьте, если кронтаб работает

Я хочу проверить, если определенный кронтаб работает правильно. Я добавил такую работу:

 */2 * * * * /path_to_my_php_script/info.php >/dev/нуль 2>&1

Я знаю, что я перенаправить на устройство null, но я не уверен, если команда хорошая.

*Редактировать 1: в моем каталоге /var/журнал/syslog в каждые две минуты у меня есть следующие ошибки:

 (Хрон) ошибка (внук #2788 не с состояние выхода 2)

*Правка 2: без ошибок в логах с этой новой работой:

 */2 * * * * /usr/Бен/РНР /path_to_my_php_script/info.php >/dev/нуль 2>&1
+244
user41576 12 мая 2016 г., 23:49:39
25 ответов

Если вы используете iOS 5.х, библиотека, Что посмотреть (и другим) использовать для этого еще не поддерживают более новую версию базы данных. Если ваше устройство iOS недавно был обновлен, тогда вам просто нужно ждать libimobiledevice в обновлении (смотреть на сайте в разделе Музыка/Видео синхронизации состояния для обновления).

[редактирование: 3/11/13 е.м.поля - похоже, что libimobiledevices поддерживает до iOS 6.12 в этой версии. ]

от www.libimobiledevice.org:

Последняя Версия: 1.0.7 Разработка/Нестабильный Релиз: 1.1.4

Тестирование с для iPod сенсорный 1г/2Г/3Г/4Г, айфон 1г/2Г/3Г/3ГС/4/4С/5, для iPad 1/2/3-го поколения и Apple TV, работающим до прошивки 6.1.2 на Linux, Mac ОС X и Windows.

+994
emsearcy 03 февр. '09 в 4:24

kdirstat доступна в Ubuntu 12.04 и 14.04 https://packages.ubuntu.com/search?keywords=kdirstat

kdirstat не доступен после 15.10, потому что он был заменен k4dirstat (версия для KDE4).

kdirstat не доступен в репозиториях Ubuntu для 11.10 11.10, но это уже не поддерживается, так что это не проблема.

Вы сможете использовать его на следующую версию Ubuntu по-видимому, но в пакете был когда-либо сделанных для 11.10.

Не устанавливайте пакеты из 12.04 в системе 11.10. Обновление до 12.04, потом до 17.04 выйдет обновление до 14.04

+991
LYPA 9 мар. 2017 г., 16:30:38
Другие ответы

Связанные вопросы


Похожие вопросы

Если вы хотите удалить все файлы в каталоге и просто хотите, чтобы держать справочник или какое-нибудь файлы использовать (с флаг вы можете сохранить файл или удалить его).

РМ -я *

для интерактивного и предложит вам каждый раз есть файл для удаления.

Если вам нужно удалить каталоги по родительскому каталогу, используйте:

РМ -РФ NameOfDirectory
+982
German92 11 окт. 2015 г., 12:08:23

При обновлении с Ubuntu 11.10 на Ubuntu 12.04, компьютер зависал и мне приходилось принудительное завершение работы. Позже, когда я понял, что Ubuntu не работает, я зашел в режим восстановления и сказал, что ремонт пакеты. Потом он обычно открыт, но теперь я не могу найти Менеджер обновлений или сетевых подключений на моем столе. Я не знаю, где их найти тоже.

Я достаточно дискового пространства, и я использую HP павильон DM4.

+951
Devin Atkins 25 июл. 2018 г., 22:31:30

Я не уверен на 100%, но, используя https://tandrepires.wordpress.com/2012/08/01/raspberry-pi-openelec-pvr-dvb-t/вы могли бы попробовать: 1) необходимые библиотеки:

судо apt-получить установку G++ мерзавец в NASM гибкий зубров поглазеть gperf, использующих automake autoconf для М4 резюме libtool не \
byacc texinfo по zlib1g-dev с текстом libncurses5-dev и ГИТ-культю необходимые libexpat1-в dev xsltproc молнии \
autopointбыл xfonts-утилиты в libxml-парсер-Перл libproc-processtable-Perl по умолчанию-среда JRE

2) скомпилировать проект со следующими параметрами, где n-число ядер вашего процессора х86:

$ Проект=ИРЦ арки=рука ПВР=да сделать релиз -Джей Н

Я надеюсь, что это помогает. `

+924
Drew W 9 окт. 2019 г., 19:19:26

Я установке Ubuntu 11.10 на "Компания Seagate ST1000LM024 5400 об / мин", которое "1Т жесткий диск/8 ГБ на SSD" диск.

  • Мне нужно делать что-то, чтобы использовать возможности гибридного жесткого диска?
  • Если этот диск не поддерживает Ubuntu или другой Линукс, я должен использовать это 8G SSD в качестве раздела /Boot?
+887
Wilber Anderson 2 июл. 2015 г., 5:56:36

У меня есть значок 2 сделать то же самое думаю (переключатель раскладки клавиатуры) в Ubuntu 11.10/GnomeShell. Я думаю, это потому, что я сразу весь лоток-уголок. Значок в трее (числ. 1 на картинке) потребляют много места и я бы удалить его. Это возможно? скриншот:

enter image description here

+876
PolinaPolina 18 февр. 2015 г., 7:55:46

Когда вы "удалить" в меню с Выбор, что он делает, это создать пользователя-локальный файл, который описывает применение по FreeDesktop.org "настольный запись спецификация", и указывает, что она должна быть скрыта из меню. Местные "запись рабочего стола" - файлы системы-широкий переопределить те. Эти локальные файлы находятся в ~/.местные/доли/приложения/. Удалить локальный *.Desktop-файл, и система-широкая (как установлено на упаковке) снова возьмет верх.

+867
joelalmeidaptg 12 окт. 2011 г., 6:26:56

Вы можете установить на верхней части установка Kubuntu без всякой подготовки. Просто вставить диск, запустить его, и когда его спросили в раздел, выберите "заменить существующие установки Linux" или похожие. Он работает как шарм.

+855
user3462317 10 окт. 2019 г., 22:14:07

Это так же просто, как посещение запуска и наполнения 2 или 3 поля, которые там находятся. Командная строка-это не единственный способ.

Кроме того, вы можете использовать это (замените имя пакета в URL название пакета. Например: Юнити, гном-Шелл, и т. д.):

http://bugs.launchpad.net/ubuntu/+источник/имя_пакета/+filebug?нет-редирект

Это упоминается в документации Ubuntu.

+847
nikkig 11 сент. 2013 г., 23:09:18

К сожалению, похоже, что вы не форматировали диск с доб* файловая система, что означает, что ваши окна данные уже не восстановить. Если вы установили вместе с окнами, то там может быть некоторая надежда. Для того, чтобы подтвердить это, не могли бы вы, пожалуйста, установите GParted и разместить скриншот того, что ваш привод похоже.

Для того чтобы установить программу GParted:

  • Откройте терминал, нажав сочетание клавиш Ctrl+АЛТ+Т
  • тип судо apt-получить установку программы GParted
  • Вам будет предложено ввести свой пароль (на свой компьютер)

Запустите программу GParted, выбираете свой привод, сделать скриншот, и пост, и мы можем дать вам более точный ответ.

+764
Patty Tolzmann 20 окт. 2019 г., 22:21:13

Единственное, что эти ребята не убедившись md5sum-это правильно и не соответствуют друг другу.

Посмотрите здесь для надлежащего контрольные суммы https://help.ubuntu.com/community/UbuntuHashes

Я также рекомендовал бы сожжение на самой низкой скорости.

+646
Liberty 9 мар. 2010 г., 2:29:28

Я с Ubuntu 12.04.

Я не могу за жизнь мне получить меню GRUB (с вариантами), чтобы уйти.

Хотелось бы, чтобы оно автоматически загрузится в первый вариант. Я редактировал файл/etc/по умолчанию/жратвы , так что это выглядит следующим образом:

GRUB_DEFAULT=0
GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=истина
GRUB_TIMEOUT=10
Команду -я -с GRUB_DISTRIBUTOR=`2> /dev/нуль || эхо на Debian
GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"
GRUB_CMDLINE_LINUX=""

После этого, я побежал судо обновление-жратва. Тогда я понял, что загрузчик GRUB 2, так что я побежал судо обновление-файл grub2 (как это выглядело, как они создают жратвы.cfg в файл успешно.

Я перезагрузки моего компьютера, и он идет обратно в меню GRUB и просто сидит там, пока я сделаю выбор. Это не желательно, если власть выходит... :-)

Я также попробовал переустановить загрузчик GRUB с помощью судо жратвы-установка /Дев/СДА - тоже неудачно

+614
jgrillet 6 авг. 2018 г., 9:28:09

Я найти альтернативу очень полезно при поиске приложений. Он предоставляет различные списки приложений, которые вы можете добавлять и сохранять. Это не поддерживается, как Вики и не Убунту, но она основана на взносы пользователей.

Примеры списков:

Лично я нахожу тот факт, что это не Убунту-специфичные полезно, потому что я могу спросить , что бесплатный Линукс альтернатива Visio, даже если он не с открытым кодом? И потом задавать вопросы здесь на АУ, если я столкнусь с проблемами при установке или запуске его :)

Добавление и редактирование на довольно легок, и после нескольких представлений утверждаются вручную, они автоматически утверждаются. Вы можете прочитать об этом в на своей странице.

+590
Torwell 28 февр. 2016 г., 3:53:59

с chkconfig-это редхат-изм. В Ubuntu мы используем выскочкой, а не с sysvinit как используется в RedHat.

+528
ajphall 11 окт. 2015 г., 10:18:18

У меня ноутбук HP ноутбука ProBook 4530s с процессором Radeon видеокарты HD 6490M. После установки Ubuntu она работает на видеокарты Intel Sandybridge. В сообществе Ubuntu страница говорит: "по умолчанию в Ubuntu будет использовать с открытым исходным кодом от ATI или Radeon драйвера для карты производства АМД/АТИ." У меня уже установлен необходимый драйвер пакетов: пакет xserver-xorg, с-видео-ATI пакет xserver-xorg, с-видео-радеон пакет xserver-xorg, с-видео-с VESA пакет xserver-xorg, с-видео-Интел пакет xserver-xorg, с-видео-все, но он использует Intel драйвер в любом случае. Когда я удалить драйвер Intel (пакет xserver-xorg, с-видео-Интел) и перезагрузка, видеокарты Radeon работает, она использует галлий водителя, но только в 2D сеанс нагрузок. Эта страница говорит: "Не нужно настраивать драйвер ATI в современной версии Ubuntu." и я использую Ubuntu 12.04. Что случилось? P. S. Я не хочу проприетарным драйвером fglrx от, он реально глючит на моей системе.

+486
user2052 18 авг. 2016 г., 0:04:27

Использовать деготь в несжатом виде (.тар) формат в архиве-менеджер

На скриншотах ниже это объяснить:

В 10.04:

enter image description here

В 12.04:

enter image description here

В 14.04:

enter image description here

+450
Deiward 1 нояб. 2015 г., 9:11:44

На -1~ppa1 сообщает системе, что это не -1, а, скорее, версии, которая будет отменено -1. Поэтому это не проблема с "проверить версию", и это не ошибка, это намеренно. Специальный ~ символ в версии означает "эта версия не отменяют версия -1 в одном пакете, и может быть заменен версия -1 пакета, или более поздней версии-релиза, который будет поставляться."

Для этого, с ППА, версии, которые вы видите в это число должны быть 1.6.0-1 (в рамках НПА) для того, чтобы система распознавала его как 1.6.0-1.

Именно поэтому пакеты, такие как PHP 5 релиз-кандидатов быть замещены, когда стабильный релиз выйдет (версии PHP 5.4.0-1~RC3 С и версии PHP 5.4.0-1, где RC3 с релиз кандидата, а не RC3 с стабильно)

+297
BogdanP 28 июл. 2015 г., 1:47:43

Вы, вероятно, использовали постоянный редирект, который кэшируется в вашем браузере, просто очистите кэш.

+219
goelakash 3 дек. 2014 г., 2:42:00

Я недавно установил Ubuntu 11.10 на старом компьютере Pentium 4 3.0 двойной фишки.

Установил Ubuntu и работает отлично, но не могу получить интернет работать. Не распознает карту Ethernet или маршрутизатора. Не уверен, что.

Какие предложения.?

+172
FullStack 25 мар. 2017 г., 1:11:40

Извините, но нет, нет инструментов, которые будут взломать WPA и WPA2. Если вы видите каких-либо на Google, они лежат.

Кроме того, если тебя поймают, ты холодная рискуете быть отказано окончания обучения или квалификации. Не делай этого.

+145
Kareglazaya 21 мая 2019 г., 20:41:15

Раньше считалось, что, когда программа разбился, особенно когда пользователь использует пре-релиз Ubuntu, Аппорт может быть использован, чтобы открыть отчет об ошибке. Затем пользователь может отслеживать ошибки, увидеть, если это повлияло на других, помочь исправить, и т. д.

В качестве точного 12.04, такое поведение и рабочий процесс изменен. Как я обнаружил в баг #993450 “Аппорт не удается отправить отчет об ошибке”, по умолчанию программе не открывает отчет об ошибке (и это неудобно, но не невозможно, чтобы получить его, чтобы сделать так). В то же время люди заметили новую "упси" процесс, как описано в статье Что такое детская процесс и что он делает?.

После некоторых более погуглив, я выкопал этот план, который описывает весь процесс: ErrorTracker - Убунту Вики. (Это не говоря уже нетрезв или Дейзи, поэтому я добавил их - пожалуйста, поправьте меня, если я ошибся).

Вау - это звучит как огромная работа по оптимизации и совершенствованию процесса отчетности аварии.

Я остался с этим вопрос: как пользователю узнать, что статус проблемы? План теперь это требование

Пользователь должен иметь какой-то способ, чтобы проверить статус их отчет об ошибке; например, у некоторых отчет идентификатора они могут посмотреть, чтобы увидеть статистику и/или любые связанные с ошибка #. Е. Г. серийный номер в момент подачи заявки, которые они могут загрузить через веб-страницу позднее.

который кажется невыполненными. Есть ли какие-либо в это время?

И как разработчик попасть в игру? Собираюсь https://daisy.ubuntu.com просто дает "неверный тип содержимого" сообщение об ошибке.

Наконец, я предлагаю документирования Аппорт изменения в примечания к выпуску. Он должен быть интересен всем, кто пытается помочь в Ubuntu.

+99
Frnk 9 апр. 2012 г., 14:46:47

В KDE 4 использует плазму для обработки рабочего стола. Дельфин не справится с рабочего стола. Если вы ищете замена Наутилус, я хотел бы предложить, используя Немо с Линукс Минт. Это форк Наутилуса, который получает от тренда гнома меньше, да лучше, добавив туда то, что было доступно в старой версии Наутилуса. Поисках Немо или корица по launchpad.net чтобы убедиться, что вы используете активный или лучше ППА. Чтобы получить один доступный на данный момент, добавить репозитория с помощью следующей команды в терминале.

судо дополнения кв-репозиторий PPA:Гвендаль-lebihan-dev и/корица-стабильный

К сожалению, при установке она также добавляет корицу рабочего стола. Есть еще один форк Наутилуса, но я не уверен, что это доступно как пакет. Рабочего стола LXDE есть менеджер рабочего стола по умолчанию. Если "Наутилус" взял на рабочем столе, удалить его следует вернуть по умолчанию диспетчер файлов, PCMan. Это не то же самое как менеджер окон, который должен быть на Openbox по умолчанию. Не удаляйте Наутилус при использовании рабочего стола GNOME или если вы хотите традиционный рабочий стол в единстве.

+99
cbilodeau 18 июл. 2013 г., 13:02:00

Я новичок в Linux и имели много проблем в установке Java на моем недавно установил Ubuntu 11.10. Я использую в среде статистического программирования под названием R и многие пакеты там требуется Java (солнце множеством, как мне сказали). Я попробовал следующий :

судо дополнения кв-репозиторий PPA:ferramroberto/Ява
судо apt-получить обновление
судо apt-получить установить Sun-java6-JRE и ВС-java6-plugin и ВС-java6-шрифты

(после этого, я хотел продолжать работу (но не дошло) :

судо apt-получить установить Sun-java6-JDK для

После этого, в появившемся окне с заголовком "настройка версии", или что-то подобное. Ниже был длинный список юридический текст о принятии условий Солнца. Я не знаю, как закрыть это окно (не очевидный вариант, как клавишей возвращения работал). Спустя долгое время, когда ничто, казалось, случилось, я наконец-то закрыл окно. После этого я не мог открыть синаптик.

Я получил сообщение об ошибке :

с dpkg был прерван. Вы должны вручную выполнить 'sudo эти команды dpkg --настроить -а'

Я сделал это. Но это не поможет. У меня есть Java как "сломанные программы". Когда я пытаюсь удалить программу с помощью Synaptic, я получаю сообщение, что я должен переустановить его снова.Я не знаю, что мне делать.

Я хочу установить jdk6. А также снять открытую версию JDK, которая все еще присутствует в моей системе.

Я попытался очистки и продувки команды, показанной ниже. Далее, я попытался удалить ВС-java6-JRE от синаптической. Я получаю следующее сообщение :е: солнце-java6-JRE, в: пакет находится в очень плохом противоречивое состояние - вы должны переустановить его перед попыткой удаления. Когда я попытался следовать процедуре, предложенной в соответствующем вопросе (по ссылке предложенной ниже), я получаю следующее сообщение при попытке установить :не удалось отметить все пакеты для установки или обновления.Следующие пакеты имеют неразрешимые зависимости. Убедитесь, что все необходимые репозитории добавляются и включен в настройках. ВС-java6-Бен : Зависит: ВС-java6-JRE и, но он не будет установлен


Илии, Спасибо за ваш ответ. Мне нравится ваша принципиальная позиция и вашу энергичную защиту это в ссылке, которую вы предоставили. Я вернусь к этому позже (и про несколько вариантов и отзывов по установке jdk7). Я, возможно, также рассмотреть вопрос открытия пакета JDK против компании Oracle JDK в форумах Р. Но сначала я должен решить проблему снятия сломанных программу JRE на мои установки, который остается нерешенным. Я показываю здесь результаты команды, которые вы предложили :

Рави@raviM1330:~$ судо apt-получить продувки ВС-java6-JRE и ВС-java6-plugin и ВС-java6-шрифты
[суда] пароль для Рави: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Пакет Sun-java6-шрифты не установлены, поэтому не удаляется
Пакет Sun-java6-plugin не установлен, поэтому не удаляется
Следующий пакет был установлен автоматически и больше не требуется:
Ява-фантики
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
Следующие пакеты будут удалены:
ВС-java6-JRE и*
0 обновлено, 0 установлено новых, 1 снять и 26 не обновляется.
1 не полностью установлены или удалены.
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
с dpkg: ошибка при обработке ВС-java6-JRE и (--продувки):
 Пакет находится в очень плохом противоречивое состояние - вы должны
 установите его перед попыткой удаления.
Ошибки возникли при обработке:
ВС-java6-JRE и
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
Рави@raviM1330:~$ 

Теперь я рад сообщить, что моя проблема с установкой солнца jdk6 сейчас решается. На самом деле, я не очень себе. Я просто запустил Менеджер обновлений и это решило проблему сломанной установки. Были загружены новые программы. На полпути через это обновление, окно с юридическим термином экране снова появился. На этот раз, я мог бы галочку в одном из боксов о том, что я принимаю условия (ранее не было такой коробки, или, по крайней мере, я ее не нашел). После этого я вернулся в синаптик, выбрал остальные пункты из НПА, связанные с солнечной jdk6 и установил их.

Единственный оставшийся шаги, чтобы удалить открытую версию JDK (в центре программного обеспечения Ubuntu) и потом настроить Java как требуется Р (в среде статистического программирования, для которого мне требуется Ява). Я сделал это, выполнив команду : Р javareconf УМК. Эта настройка конфигурации Java в /etc/Р.

+61
EnVs 6 апр. 2012 г., 6:16:15

По данным загрузочный информация результат работы скрипта у вас только два загрузочных разделов Windows, и обе входят в ваше харчи.конф. Вы пробовали выбирать "среда восстановления Windows (загрузчик) (на/dev/sda2)" вариант? Что может быть вашей главной установки, просто промаркировал по какой-то причине.

+23
whatever15 11 дек. 2013 г., 4:50:39

Показать вопросы с тегом